body {
background:#000;
color:#BBBBBB;
font-family:Verdana, Arial, sans-serif;
font-size:87.5%;
line-height:160%;
margin:0;
text-align:left;
scroll-behavior: smooth;
}

html,body,#wrap {
background:none repeat scroll 0 0 #000;
height:100%;
}

body > #wrap {
height:auto;
min-height:100%;
}

#middle {
padding-bottom:220px;
}

#footer {
clear:both;
height:220px;
margin-top:-220px;
position:relative;
}

.clearfix:after {
clear:both;
content:".";
display:block;
height:0;
visibility:hidden;
}

.clearfix {
display:block;
}

* html .clearfix {
height:1%;
}

a img {
border:none;
}

#middle,#header,#bottom {
margin:0 auto;
max-width:980px;
min-width:980px;
text-align:left;
width:auto!important;
}

#bottom {
border-top:3px solid #404040;
color:#404040;
position:relative;
text-decoration:none;
}

#red {
height:40px;
margin:0 auto;
max-width:980px;
min-width:980px;
position:relative;
text-align:left;
width:auto!important;
}

#red100 {
background-color:#CC0F16;
width:100%;
}

#red1 {
display:block;
position:absolute;
}

#red2 {
display:block;
position:absolute;
right:0;
}

#topbar {
float:right;
position:absolute;
right:10px;
top:15px;
}

#content60 {
float:left;
overflow:hidden;
width:480px;
}

#content80 {
float:left;
overflow:hidden;
width:730px;
}

#content100 {
float:left;
overflow:hidden;
width:980px;
}

.inside {
padding:10px 5px;
}

ol {
clear:left;
margin-left:2em;
}

h1,h2,h3,h4,h5,h6,p,blockquote,form,label,ul,dl,fieldset,address {
margin:0;
}

li,dd {
margin-left:1em;
}

fieldset {
padding:.5em;
}

html {
font-size:100%;
}

#header {
background:url(../images/header-120.jpg) no-repeat scroll 0 50px transparent;
height:170px;
position:relative;
}

a {
color:#E0E0E0;
font-family:Arial,sans-serif;
}

a:hover {
color:#fff;
text-decoration:underline;
}

h1,.componentheading {
font-size:1.5em;
}

h2,.contentheading {
font-size:28px;
font-weight:400;
letter-spacing:-1px;
}

h3 {
border-bottom:2px solid #CC0F16;
font-size:24px;
font-weight:400;
letter-spacing:-1px;
line-height:130%;
padding-left:10px;
}

h4 {
font-size:1.2em;
}

h5 {
font-size:1.1em;
}

h6 {
color:#404040;
font-size:75%;
font-weight:700;
padding:0 10px;
}

h1,h2,h3,h4,h5,h6 {
font-family:Arial,sans-serif;
}

#footer,.small,.createdate,.modifydate,.mosimage_caption {
color:#606060;
font:400 75% Verdana,Arial,sans-serif;
}

.moduletable {
margin-bottom:10px;
padding:0;
}

.moduletable-0 {
margin-bottom:10px;
}

.moduletable-bg {
background:url(../images/topblock-bg.jpg) repeat-x scroll center top transparent;
margin-bottom:10px;
}

.moduletable h3 {
font-size:1.1em;
margin:0 0 .5em;
padding:10px;
text-align:left;
}

.menu {
position:relative;
}

.moduletable-menu {
left:140px;
position:absolute;
top:64px;
width:800px;
}

.menu-glav {
font-family:Arial,sans-serif;
font-size:22px;
height:40px;
}

.menu-glav li {
display:block;
float:left;
line-height:40px;
margin-left:5px;
}

.menu-glav a {
color:#E0E0E0;
line-height:40px;
padding:7px;
text-decoration:none;
}

.menu-glav a:hover {
background:none repeat scroll 0 0 #CC0F16;
color:#e0e0e0;
text-decoration:none;
}

.menu-glav #current a,.menu-glav li.active a {
color:#CC0F16;
text-decoration:none;
}

.menu-glav #current a:hover,.menu-glav li.active a:hover {
color:#e0e0e0;
}

.moduletable-search {
margin:10px 0 0;
}

a.comments-link,a.readmore-link,a.readon {
background:url(../images/menu.gif) no-repeat scroll right center #404040;
color:#E0E0E0;
margin:10px 10px 10px 0;
padding:5px 20px 5px 5px;
text-decoration:none;
}

a.readon {
clear:left;
float:left;
}

#comments a {
background:none repeat scroll 0 0 #404040;
color:#E0E0E0;
margin:10px 0 0;
padding:5px 10px;
text-decoration:none;
}

#comments a:hover {
background:#CC0F16;
color:fff;
}

#comments a.author-homepage {
background:none;
color:#E0E0E0;
margin:10px 0 0;
padding:5px 10px;
text-decoration:none;
}

#comments a.author-homepage:hover {
background:none;
color:#fff;
text-decoration:underline;
}

a.sig-link {
text-decoration:none;
}

html>body .moduletablemenu li a {
width:auto;
}

.moduletable-nav,.moduletable-nav a,.moduletable-nav {
color:#fff;
line-height:40px;
padding:0 5px;
text-decoration:none;
}

.moduletable-nav a:hover {
text-decoration:underline;
}

.moduletable-poisk {
float:right;
margin:10px 5px 0 0;
}

.moduletable-twi {
float:right;
}

#logo {
float:left;
margin-left:10px;
margin-top:23px;
}

a.contentpagetitle {
border-bottom:2px solid #CC0F16;
color:#BBBBBB;
display:block;
font-weight:400;
line-height:40px;
margin-bottom:10px;
padding:0 10px;
text-decoration:none;
}

span.row_separator {
display:none;
}

p.iteminfo,p.articleinfo {
color:#797979;
margin:0 0 5px 10px;
}

ul.pagination {
list-style:none;
padding:0;
}

.pagination li {
color:#606060;
display:inline;
float:left;
line-height:25px;
margin:10px 5px 10px 0;
}

.pagination li a {
background:none repeat scroll 0 0 #404040;
color:#E0E0E0;
display:block;
font-weight:400;
padding:0 10px;
text-decoration:none;
}

ul.menu1  {
color:#e0e0e0;
font-size:22px;
list-style-type:none;
margin:0;
text-align:right;
}
ul.menu2 {
color:#000;
font-size:20px;
list-style-type:none;
margin:0;
text-align:right;
}
.menu1 li{
line-height:40px;
list-style-type:none;
margin:0 0 5px;
}
.menu2 li{
line-height:40px;
list-style-type:none;
margin:0 0 0;
}

.menu1 li ul, .menu2 li ul {
background:url(../images/serp.jpg) no-repeat scroll top left transparent;
padding:0;
}

.menu1 li ul li, .menu2 li ul li {
line-height:39px;
list-style-type:none;
margin:0;
}

.menu1 li ul li a, .menu2 li ul li a{
height:40px;
padding:7px 30px 7px 7px;
}

.menu1 li a {
background:url(../images/menu.png) no-repeat scroll left center #404040;
color:#E0E0E0;
display:inline;
height:40px;
padding:7px 15px 7px 25px;
text-align:right;
text-decoration:none;
}
.menu2 li a {
background:url(../images/menu.png) no-repeat scroll left center #FEDD2A;
color:#000;
display:inline;
height:40px;
padding:7px 5px 7px 20px;
text-align:right;
text-decoration:none;
}
.menu1 li a:hover,.menu1 li a:hover,.menu1 li.active a{
background:url(../images/menu.png) no-repeat scroll left center #CC0F16;
}
.menu2 li a:hover,.menu2 li a:hover,.menu2 li.active a{
background:url(../images/menu.png) no-repeat scroll left center #CC0F16;
color:#fff;
}
.menu1 li.parent li a, .menu1 li.parent li a{
background:none;
display:inline;
font-size:.8em;
font-weight:400;
height:20px;
padding:9px 30px 9px 5px;
}

.menu1 li.active li a:hover,.menu2 li.active li a:hover {
background:none;
color:#CC0F16;
}

.menu1 li.parent li a:hover,.menu2 li.parent li a:hover{
background:none;
color:#CC0F16;
}

.blog {
text-align:left;
width:100%;
}

.staf {
font-size:1em;
}

.pagenavcounter {
display:block;
text-align:right;
}

#user3 {
float:left;
padding:10px 0;
width:100%;
}

.mooblock-title {
background:url(../images/menu.gif) no-repeat scroll right center #404040;
color:#E0E0E0;
display:inline;
font-size:1em;
line-height:30px;
margin:10px 10px 10px 0;
padding:5px 20px 5px 5px;
text-decoration:none;
}

.spis {
float:left;
width:300px;
}

.news {
border:0 none currentColor;
float:left;
margin:5px;
}

#sidebar,#sidebar-2 {
float:left;
overflow:hidden;
width:250px;
}

a.contentpagetitle:hover,p.counter {
color:#fff;
}

.pagination li a:hover {
background:none repeat scroll 0 0 #CC0F16;
border:0 none;
}

#comments .usertype-super-administrator .grey {
background:url(/images/mlogo.gif) no-repeat scroll 10px 0 transparent;
height:32px;
line-height:32px;
padding:0 0 0 50px;
}

.article_row {
margin:0 0 20px;
}

.contentpaneopen {
    border: 0 none;
    clear: left;
    margin-top: 20px;
    max-width: 720px;
    width: 100%
}

.moduletablezacepilo {
background:url(/images/stories/foto/zacepilo/zacepilo.jpg) no-repeat scroll top center transparent;
line-height:200%;
padding-top:150px;
text-align:center;
}

.moduletabletegsr {
line-height:150%;
padding:0 0 0 15px;
text-align:justify;
}


.moduletabletegsb {
text-align:justify;
}

.moduletabletegsl {
line-height:150%;
padding:0 20px 0 0;
text-align:left;
}

.ltFollowUsLink {
clear:both;
display:block;
height:28px;
margin:-18px 0 0;
text-align:right;
}

.ltFollowUsLink a {
background:url(../images/neurotwitter.png) no-repeat scroll left top transparent;
clear:left;
display:block;
height:28px;
text-align:right;
}

.ltFollowUsLink a:hover {
background:url(../images/neurotwitter.png) no-repeat scroll -240px top transparent;
clear:left;
display:block;
height:28px;
text-align:right;
}

.ltStatusTimestamp {
color:#ccc;
float:right;
font:600 75% Arial,sans-serif;
text-decoration:none;
}

li.ltOdd,li.ltEven {
-ms-word-wrap:break-word;
background:none repeat scroll 0 0 #404040;
clear:left;
display:block;
float:left;
list-style:none outside none;
margin:0 0 24px 15px;
padding:10px;
position:relative;
width:205px;
word-wrap:break-word;
}

.ltBlockList {
list-style:none outside none;
margin:0;
padding:0;
}

.pixsearch {
margin:10px 5px 0;
}

.text {
clear:left;
float:left;
max-width:300px;
overflow:hidden;
width:300px;
}

h4.mooblock-title {
font-size:100%;
font-weight:400;
}

.mbutspre {
font-weight:400;
margin-bottom:7px;
}

.spasibo {
background:url(/images/stories/spasibo.jpg) no-repeat scroll right top transparent;
clear:both;
display:block;
float:left;
height:50px;
margin:5px 0;
width:720px;
}

.spasibo:hover {
background:url(/images/stories/spasibo.jpg) no-repeat scroll right bottom transparent;
}

.tr1 {
border-color:#404040 transparent transparent;
border-style:solid;
border-width:15px 25px 0 0;
bottom:-15px;
height:0;
left:15px;
line-height:0;
position:absolute;
width:0;
}

a.atributika {
background:url(/images/atributika.jpg) no-repeat scroll left top transparent;
clear:both;
display:block;
float:right;
height:289px;
width:230px;
}
a.atributika:hover {
background:url(/images/atributika.jpg) no-repeat scroll right bottom transparent;
display:block;
height:289px;
width:230px;
}


a.itunes:hover {
background:url(/images/itunes.png) no-repeat scroll left bottom transparent;
display:block;
height:52px;
width:220px;
border-color: #CC0F16;
}

a.itunes {
background: url(/images/itunes.png) no-repeat scroll left top transparent;
clear: both;
display: block;
float: right;
height: 52px;
width: 220px;
border: solid 2px;
border-color: #fff;
margin-bottom: 10px;
}

a.bay:hover {
background:url(/images/bay.png) no-repeat scroll left bottom transparent;
display:block;
height:52px;
width:394px;
border-color: #CC0F16;
}

a.bay {
background: url(/images/bay.png) no-repeat scroll left top transparent;
display: block;
float: right;
height: 52px;
width: 394px;
border: solid 2px;
border-color: #fff;
margin-bottom: 10px;
}

.socialul {
clear:left;
display:block;
float:left;
list-style-type:none;
margin:0;
max-width:200px;
padding:0;
width:200px;
}

a.social {
display:block;
height:89px;
width:89px;
}

.socialul li {
background:none repeat scroll 0 0 #404040;
display:block;
float:left;
height:89px;
list-style-type:none;
margin:0 10px 10px 0;
padding:0;
width:89px;
}

.socialul li:hover {
background:none repeat scroll 0 0 #CC0F16;
}

.social.tw {
background:url(/images/social2.png) no-repeat scroll 3px -1px transparent;
}

.social.vk {
background:url(/images/social2.png) no-repeat scroll -97px -1px transparent;
}

.social.fb {
background:url(/images/social2.png) no-repeat scroll -97px -99px transparent;
}

.social.gp {
background:url(/images/social2.png) no-repeat scroll 0 -99px transparent;
}

.menubott1 {
font-size:140%;
line-height:150%;
list-style-type:none;
position:relative;
}

.menubott1 a,.moduletablecopy a {
color:#404040;
text-decoration:none;
}

.menubott1 a:hover,.moduletablecopy a:hover {
color:#e0e0e0;
text-decoration:none;
}

.moduletablebm {
display:block;
float:left;
margin:0 30px;
padding:0;
}

.back2top {
background:url(/images/belarus_uber_alles.png) no-repeat scroll left top transparent;
cursor:default;
display:block;
float:left;
height:190px;
margin:0;
padding:0;
width:190px;
}

.back2top:hover {
background:url(/images/belarus_uber_alles.png) no-repeat scroll left bottom transparent;
}

.arrow2top {
background:url(/images/arrrow_top.png) no-repeat scroll left top transparent;
display:block;
float:right;
height:48px;
margin:0;
padding:0;
width:48px;
}

.arrow2top:hover {
background:url(/images/arrrow_top.png) no-repeat scroll left bottom transparent;
}

.moduletablecopy {
display:block;
font-size:140%;
line-height:160%;
position:absolute;
right:5px;
text-align:right;
top:145px;
}

.band {
clear:left;
display:block;
float:left;
list-style-type:none;
margin:0;
max-width:300px;
padding:0;
width:300px;
}

.band li {
display:block;
float:left;
height:89px;
list-style-type:none;
margin:0 10px 10px 0;
padding:0;
width:89px;
}

a.band {
height:89px;
width:89px;
}

a.band.ak {
background:url(/images/band.jpg) no-repeat scroll left top transparent;
}

a.band.yn {
background:url(/images/band.jpg) no-repeat scroll -89px top transparent;
}

a.band.va {
background:url(/images/band.jpg) no-repeat scroll -178px top transparent;
}

a.band.vs {
background:url(/images/band.jpg) no-repeat scroll left -89px transparent;
}

a.band.zb {
background:url(/images/band.jpg) no-repeat scroll -89px -89px transparent;
}

a.band.as {
background:url(/images/band.jpg) no-repeat scroll -178px -89px transparent;
}

a.band.ak:hover {
background:url(/images/band.jpg) no-repeat scroll left -178px transparent;
}

a.band.yn:hover {
background:url(/images/band.jpg) no-repeat scroll -89px -178px transparent;
}

a.band.va:hover {
background:url(/images/band.jpg) no-repeat scroll -178px -178px transparent;
}

a.band.vs:hover {
background:url(/images/band.jpg) no-repeat scroll left -267px transparent;
}

a.band.zb:hover {
background:url(/images/band.jpg) no-repeat scroll -89px -267px transparent;
}

a.band.as:hover {
background:url(/images/band.jpg) no-repeat scroll -178px -267px transparent;
}

.tools {
clear:left;
display:block;
float:right;
list-style-type:none;
margin:2px 0;
padding:0;
}

.tools li {
display:block;
float:left;
height:18px;
list-style-type:none;
margin:0 0 0 2px;
padding:0;
width:18px;
}

a.tools {
height:18px;
width:18px;
}

a.tools.tw {
background:url(/images/social.png) no-repeat scroll left top transparent;
}

a.tools.vk {
background:url(/images/social.png) no-repeat scroll -18px top transparent;
}

a.tools.fb {
background:url(/images/social.png) no-repeat scroll -36px top transparent;
}

a.tools.gp {
background:url(/images/social.png) no-repeat scroll -54px top transparent;
}

a.tools.ms {
background:url(/images/social.png) no-repeat scroll -72px top transparent;
}

a.tools.rss {
background:url(/images/social.png) no-repeat scroll -90px top transparent;
}

a.tools.tw:hover {
background:url(/images/social.png) no-repeat scroll left bottom transparent;
}

a.tools.vk:hover {
background:url(/images/social.png) no-repeat scroll -18px bottom transparent;
}

a.tools.fb:hover {
background:url(/images/social.png) no-repeat scroll -36px bottom transparent;
}

a.tools.gp:hover {
background:url(/images/social.png) no-repeat scroll -54px bottom transparent;
}

a.tools.ms:hover {
background:url(/images/social.png) no-repeat scroll -72px bottom transparent;
}

a.tools.rss:hover {
background:url(/images/social.png) no-repeat scroll -90px bottom transparent;
}

.article_column.column1.cols1 img,.leading img,#page img {
float:left;
margin:0 15px 15px 0;
}

*,ul.ltBlock {
    border: 0 none;
    margin: 0;
    padding: 0;
}

a.readon:hover,a.readmore-link:hover,a.comments-link:hover,.mooblock-title:hover {
background:url(../images/menu.gif) no-repeat scroll right center #CC0F16;
}

#comments .usertype-super-administrator .comment-body,.menu1 li.parent li.active a,.moduletablezacepilo a {
color:#900000;
}
#comments .comment-body {
    color: #BBBBBB;
}

.tag ul li a {
    color: #900000;
}
.hat {
    background: url("/images/hat.png") repeat scroll 0 0 transparent;
    display: block;
    height: 90px;
    left: -1px;
    position: absolute;
    top: 0;
    width: 80px;
    z-index: 50;
}
.moduletable_r225 {
display: block;
padding: 5px 0 5px 17px;
clear: both;
color: #404040;
}

.moduletable_r225 a {
color: #404040;}

a.mooblock-title.yellow {
    background-color: #FEDD2A;
    color: #000000;
font-weight: bold;
}

a.mooblock-title.yellow:hover {
    background-color: #CC0F16;
    color: #ffffff;
}
p.timeline-Tweet-text {
    color: #bbbbbb!important;
}